/* Add your custom css in this file */
.featured-property-post .property-thumbnail .sold,
.property-listing-three-post .property-thumbnail .sold, 
.property-listing-simple .property-thumbnail .sold {
    position: absolute;
    background-image: url('/wp-content/uploads/2017/06/sold.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-size: 100%;
    background-position: bottom center;
    z-index: 100;
}

.featured-property-post .property-thumbnail .to-let.residential,
.property-listing-three-post .property-thumbnail .to-let.residential,
.property-listing-simple .property-thumbnail .to-let.residential,
.featured-property-post .property-thumbnail .for-rent.residential,
.property-listing-three-post .property-thumbnail .for-rent.residential,
.property-listing-simple .property-thumbnail .for-rent.residential {
	position: absolute;
    background-image: url('/wp-content/uploads/2017/06/norths-to-let-black.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-size: 100%;
    background-position: bottom center;
    z-index: 100;
}

.featured-property-post .property-thumbnail .to-let.commercial,
.property-listing-three-post .property-thumbnail .to-let.commercial,
.property-listing-simple .property-thumbnail .to-let.commercial,
.featured-property-post .property-thumbnail .for-rent.commercial,
.property-listing-three-post .property-thumbnail .for-rent.commercial,
.property-listing-simple .property-thumbnail .for-rent.commercial {
	position: absolute;
    background-image: url('/wp-content/uploads/2017/06/norths-to-let.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-size: 100%;
    background-position: bottom center;
    z-index: 100;
}

.featured-property-post .property-thumbnail .for-sale.commercial,
.property-listing-three-post .property-thumbnail .for-sale.commercial,
.property-listing-simple .property-thumbnail .for-sale.commercial {
	position: absolute;
    background-image: url('/wp-content/uploads/2017/06/norths-for-sale-black.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-size: 100%;
    background-position: bottom center;
    z-index: 100;
}

.featured-property-post .property-thumbnail .acquired.commercial,
.property-listing-three-post .property-thumbnail .acquired.commercial,
.property-listing-simple .property-thumbnail .acquired.commercial ,
.featured-property-post .property-thumbnail .acquired.residential,
.property-listing-three-post .property-thumbnail .acquired.residential,
.property-listing-simple .property-thumbnail .acquired.residential,
.featured-property-post .property-thumbnail .acquired.residential,
.property-listing-three-post .property-thumbnail .acquired.residential,
.property-listing-simple .property-thumbnail .acquired.residential {
	position: absolute;
    background-image: url('/wp-content/uploads/2019/11/Acquiried.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-size: 100%;
    background-position: bottom center;
    z-index: 100;
}

.featured-property-post .property-thumbnail .acquisition.commercial,
.property-listing-three-post .property-thumbnail .acquisition.commercial,
.property-listing-simple .property-thumbnail .acquisition.commercial ,
.featured-property-post .property-thumbnail .acquisition.residential,
.property-listing-three-post .property-thumbnail .acquisition.residential,
.property-listing-simple .property-thumbnail .acquisition.residential,
.featured-property-post .property-thumbnail .acquisition.residential,
.property-listing-three-post .property-thumbnail .acquisition.residential,
.property-listing-simple .property-thumbnail .acquisition.residential {
	position: absolute;
    background-image: url('/wp-content/uploads/2019/11/Acquisition.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-size: 100%;
    background-position: bottom center;
    z-index: 100;
}

.featured-property-post .property-thumbnail .for-sale.residential,
.property-listing-three-post .property-thumbnail .for-sale.residential,
.property-listing-simple .property-thumbnail .for-sale.residential {
	position: absolute;
    background-image: url('/wp-content/uploads/2017/06/norths-for-sale.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-size: 100%;
    background-position: bottom center;
    z-index: 100;
}


/**/
.featured-property-post .property-thumbnail .sale-agreed.residential,
.property-listing-three-post .property-thumbnail .sale-agreed.residential,
.property-listing-simple .property-thumbnail .sale-agreed.residential,
.featured-property-post .property-thumbnail .sale-agreed.commercial,
.property-listing-three-post .property-thumbnail .sale-agreed.commercial,
.property-listing-simple .property-thumbnail .sale-agreed.commercial
 {
    position: absolute;
    background-image: url('/wp-content/uploads/2017/06/sale-agreed.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-size: 100%;
    background-position: bottom center;
    z-index: 100;
}


.featured-property-post .property-thumbnail .let.residential,
.featured-property-post .property-thumbnail .let.commercial,
.property-listing-three-post .property-thumbnail .let.residential,
.property-listing-three-post .property-thumbnail .let.commercial,
.property-listing-simple .property-thumbnail .let.residential,
.property-listing-simple .property-thumbnail .let.commercial {
    position: absolute;
    background-image: url('/wp-content/uploads/2017/06/let.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-size: 100%;
    background-position: bottom center;
    z-index: 100;
}

.featured-property-post .property-thumbnail .reserved.residential,
.featured-property-post .property-thumbnail .reserved.commercial,
.property-listing-three-post .property-thumbnail .reserved.residential,
.property-listing-three-post .property-thumbnail .reserved.commercial,
.property-listing-simple .property-thumbnail .reserved.residential,
.property-listing-simple .property-thumbnail .reserved.commercial
 {
    position: absolute;
    background-image: url('/wp-content/uploads/2017/06/reserved.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-size: 100%;
    background-position: bottom center;
    z-index: 100;
}
.featured-property-post .property-thumbnail .auction.residential,
.featured-property-post .property-thumbnail .auction.commercial,
.property-listing-three-post .property-thumbnail .auction.residential,
.property-listing-three-post .property-thumbnail .auction.commercial,
.property-listing-simple .property-thumbnail .auction.residential,
.property-listing-simple .property-thumbnail .auction.commercial {
	position: absolute;
    background-image: url('/wp-content/uploads/2017/06/to-auction.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-size: 100%;
    background-position: bottom center;
    z-index: 100;
}
